FITS-COLUMN-MERGE(1)

NAME
fits-column-merge -- Create a FITS binary table that includes columns from two input tables.

SYNOPSIS
fits-column-merge [-s suffix] file1 file2 outfile

OPTIONS

-s suffix
    Suffix to add for duplicate column names in file2.

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net